# Создание процесса на Python
import time
import os

pid = os.fork()

if pid == 0:
    # дочерний процесс
    while True:
        print(f"child: {os.getpid()}" )
        time.sleep(5)
else:
    # родительский процесс
    print(f"parent: {os.getpid()}")
    os.wait()